
IDS_PRINECT=Prinect
IDS_PRINECTPDFTOOLBOX=Prinect TIFF Toolbox:
IDS_BCENAME=Editor de c\u00f3digo de barras y de VDP
IDS_CMPNAME=PDF Compare
IDS_PANAME=Montaje de p\u00e1ginas
IDS_SKNAME=Control de registro

IDS_ERR_VALUE=\u00a1Valor inv\u00e1lido!
IDS_ERR_READONLY=\u00a1Error al escribir en %s!\nEl archivo est\u00e1 con protecci\u00f3n de escritura.
IDS_ERR_UNKNOWN=\u00a1Error inesperado!
IDS_ERR_OPEN_FILE=\u00a1No se puede abrir el archivo!\n%s\nProbablemente no existe el archivo o Ud. no \
	tiene el derechos de acceso adecuados.
IDS_ERR_INVSUBMITPATH=\u00a1Ruta inv\u00e1lida %s!\nPedido no puede tener salida.
IDS_ERR_NOSETTINGS=\u00a1Instalaci\u00f3n incorrecta!\nFalta el archivo con los ajustes (Settings).
IDS_ERR_NAMEEXISTS=\u00a1El nombre %s ya existe!\nPor favor elija otro nombre.
IDS_ERR_WRITEPROTECTED=\u00a1El archivo %s est\u00e1 con protecci\u00f3n de escritura!\nPor tal raz\u00f3n es imposible dar \
	salida a la maqueta.

IDS_WARN_BADCONTENT=La cantidad de caracteres o la cifra de control no coincide con las reglas del \
	tipo de c\u00f3digo de barras.

IDS_NOTE_ONCLOSE=\u00bfAntes de cerrar desea guardar los cambios en %s?
IDS_NOTE_ONBCTYPECHANGED=\u00bfModificar el tipo del c\u00f3digo de barras seleccionado?
IDS_NOTE_ONBCTYPESCHANGED=\u00bfModificar el tipo de los c\u00f3digos de barras seleccionados?
IDS_NOTE_NO_LICENSE=No hay licencia v\u00e1lida disponible
IDS_NOTE_ONDELFONT=\u00bfEliminar la fuente '%s' de la lista de selecci\u00f3n?

IDS_MN_TEMPLATE=Original
IDS_MN_ZOOMIN=Ampliar/Reducir
IDS_MN_ZOOMOUT=Reducir
IDS_MN_FITWIDTH=Adaptar tama\u00f1o
IDS_MN_LASTVIEW=Vista anterior
IDS_MN_ABOUT=Info
IDS_MN_ADD=A\u00f1adir
IDS_MN_DELETE=Borrar
IDS_MN_INFRONT=Hacia adelante
IDS_MN_ROTATE=Rotar
IDS_MN_ORIENTATION=Orientaci\u00f3n
IDS_MN_ORIENT0=0\u00b0
IDS_MN_ORIENT90=90\u00b0
IDS_MN_ORIENT180=180\u00b0
IDS_MN_ORIENT270=270\u00b0
IDS_MN_MIRRORHORZ=Reflejar horizontal
IDS_MN_MIRRORVERT=Reflejar vertical
IDS_MN_TAPEMEASURE=Cinta m\u00e9trica
IDS_MN_PROPERTIES=Propiedades
IDS_MN_ADDRECT=Rect\u00e1ngulo cubriente
IDS_MN_OPENINACROBAT=Abrir en Acrobat
IDS_MN_UNDO=Anular
IDS_MN_REDO=Repetir

IDS_TB_AUXLINES=L\u00edneas auxiliares
IDS_TB_VDPDEVICE=Sistema destino
IDS_TB_VDPDEVNAME_1=DCS 340

IDS_TT_PDFOUT=Salida como archivo PDF
IDS_TT_TEMPLATE=Aplicar original (+May\u00fasc. mostrar directorio actual)
IDS_TT_ZOOMWIN=Ampliar [+Ctrl reducir]
IDS_TT_ZOOMMAC=Ampliar [+Alt reducir]
IDS_TT_FITWIDTH=Adaptar ancho
IDS_TT_FITHEIGHT=Adaptar alto
IDS_TT_LASTVIEW=Vista anterior
IDS_TT_ADD=A\u00f1adir
IDS_TT_DELETE=Borrar
IDS_TT_ROTATE=Rotar [+May\u00fasc. Rotar paso a paso]
IDS_TT_TAPEMEASURE=Cinta m\u00e9trica. Teniendo presionada la tecla del rat\u00f3n medir las longitudes [+May\u00fasc. \
	s\u00f3lo vertical u horizontal].
IDS_TT_AUXLINES_ON=Activar l\u00edneas auxiliares
IDS_TT_AUXLINES_OFF=Desactivar l\u00edneas auxiliares
IDS_TT_BCPDFOUT=Crear archivo PDF para c\u00f3digo de barras
IDS_TT_VDPDEVICE=Adaptar condici\u00f3n para sistema de salida elegido
IDS_TT_VDP_APPLY=Reemplazar marcas din\u00e1micas y editar archivo PDF/VT para todos los bloques de datos
IDS_TT_VDP_CHECK=Verificar si existen textos de reemplazo v\u00e1lidos para todas las marcas y bloques \
	de datos
IDS_TT_PREVPAGE=P\u00e1gina precedente
IDS_TT_NEXTPAGE=P\u00e1gina siguiente

IDS_TT_BC_TYPE=Tipo de c\u00f3digo de barras
IDS_TT_BC_TYPE_PZN_7=6 cifras + cifra de control (norma antigua hasta 2013)
IDS_TT_BC_TYPE_PZN_8=7 cifras + cifra de control (nueva norma a partir de 2013)
IDS_TT_BC_BARCODE=C\u00f3digo de barras
IDS_TT_BC_2DCODE=C\u00f3digo de superficie (2D)
IDS_TT_BC_BINCODE=C\u00f3digo binario
IDS_TT_BC_CONTENT=Contenido de c\u00f3digo de barras/de c\u00f3digo binario. S\u00f3lo se pueden introducir caracteres \
	permitidos. La introducci\u00f3n de la cifra de control es opcional.
IDS_TT_BC_ADDON=Contenido adicional. Se puede introducir \u00fanicamente en el caso de determinados \
	c\u00f3digos de barras.
IDS_TT_BC_ADDONDIST=Distancia entre c\u00f3digo de barras y adicional como m\u00faltiplo de ancho de m\u00f3dulo.
IDS_TT_BC_ADDONTEXT=El texto adicional se puede posicionar abajo, arriba, a la izquierda o a la derecha \
	del c\u00f3digo de barras.
IDS_TT_BC_TEXTPOS=El texto se puede posicionar abajo, arriba, a la izquierda o a la derecha del c\u00f3digo \
	de barras.
IDS_TT_BC_BINCONTENT=Contenido binario. Las cifras definen el ancho de las l\u00edneas, siendo 0 el valor \
	de la l\u00ednea m\u00e1s delgada. De acuerdo al tipo de c\u00f3digo binario se permiten \
	cifras del 0 al 3.
IDS_TT_BC_NUMLINES=N\u00famero de l\u00edneas de un c\u00f3digo binario. El n\u00famero m\u00ednimo de l\u00edneas se deriva del \
	contenido, el n\u00famero m\u00e1ximo puede varias de acuerdo al tipo, pero por lo general \
	es 12.
IDS_TT_BC_DMATRIXCONTENT=Data Matrix permite hasta 3116 caracteres.
IDS_TT_BC_QRCODECONTENT=QR Code  permite hasta 7089 cifras decimales \u00f3 4296 caracteres alfanum\u00e9ricos.
IDS_TT_BC_2DCODEFROMFILE=Adoptar contenido de archivo de texto o archivo vCard.
IDS_TT_BC_ESCAPE=Introduciendo ~ddd se pueden introducir cualesquiera caracteres de mando y caracteres \
	especiales. El n\u00famero detr\u00e1s del car\u00e1cter "~" debe tener siempre tres posiciones \
	y debe estar en el rango de valores entre  1 y 255; de no ser as\u00ed, la secuencia \
	de caracteres introducida se aplicar\u00e1 sin ser modificada. 
IDS_TT_BC_ADDMARK=Pegar marca seleccionada en el contenido
IDS_TT_BC_DELMARK=Sustituir contenido por marca

IDS_TT_GEO_MAIN=Ajustes de geometr\u00eda de c\u00f3digo de barras 
IDS_TT_GEO_MODULWIDTH=El ancho del m\u00f3dulo determina el ancho de una l\u00ednea simple.
IDS_TT_GEO_DMATRIXMODULWIDTH=El ancho del m\u00f3dulo determina el ancho y alto de una sola celda de c\u00f3digo.
IDS_TT_GEO_MODULHEIGHT=La altura del m\u00f3dulo determina la altura de las l\u00edneas.\nEl \u00e1rea de la rotulaci\u00f3n \
	no se considera.
IDS_TT_GEO_REDUCTION=Se aplicar\u00e1 la reducci\u00f3n de l\u00edneas cuando existan l\u00edneas que se degraden debido \
	a las propiedades del soporte de impresi\u00f3n. \nEsta reducci\u00f3n no debe exceder \
	al ancho medio del m\u00f3dulo. 
IDS_TT_GEO_OPTIMIZEWIDTH=Optimizar el ancho del m\u00f3dulo para resoluci\u00f3n destino.
IDS_TT_GEO_LINEDIST=Distancia entre cada una de las l\u00edneas.
IDS_TT_GEO_DIMENSION=Selecci\u00f3n del tama\u00f1o de s\u00edmbolo deseado.
IDS_TT_GEO_DIMENSIONAUTO=S\u00edmbolo cuadrado m\u00e1s peque\u00f1o que sea suficiente para codificar los datos.
IDS_TT_GEO_DIMENSIONACTUAL=Tama\u00f1o de s\u00edmbolo actualmente utilizado.
IDS_TT_GEO_ENCODING=Selecci\u00f3n del procedimiento para codificar los datos.
IDS_TT_GEO_ENCODINGAUTO=Selecci\u00f3n autom\u00e1tica de la codificaci\u00f3n \u00f3ptima.
IDS_TT_GEO_ENCODINGASCII=Optima para cualquier secuencia de d\u00edgitos, may\u00fasculas y min\u00fasculas y caracteres \
	especiales. 
IDS_TT_GEO_ENCODINGBASE256=Optima para cualquier car\u00e1cter (europa occidental, ISO Latin-1).
IDS_TT_GEO_ENCODINGC40=Optima para d\u00edgitos y may\u00fasculas.
IDS_TT_GEO_ENCODINGTEXT=Optima para d\u00edgitos y min\u00fasculas.
IDS_TT_GEO_QRENCODINGNUMERIC=Codificaci\u00f3n de d\u00edgitos.
IDS_TT_GEO_QRENCODINGALPHANUM=Codificaci\u00f3n de d\u00edgitos, may\u00fasculas y algunos caracteres especiales.
IDS_TT_GEO_QRENCODINGBYTE=Codificaci\u00f3n de cualquier car\u00e1cter (europa occidental, ISO Latin-1).
IDS_TT_GEO_QRENCODINGUTF8=Codificaci\u00f3n de cualesquiera caracteres (Europa / UTF-8).
IDS_TT_GEO_ENCODINGACTUAL=Codificaci\u00f3n actualmente utilizada.
IDS_TT_GEO_ERRCORRLEVEL=Selecci\u00f3n del procedimiento para corregir los errores de los datos.
IDS_TT_GEO_ERRCORRLEVELACTUAL=Correcci\u00f3n de error actualmente utilizada.

IDS_TT_COL_FOREGROUND=Color de l\u00ednea del c\u00f3digo de barras
IDS_TT_COL_TEXT=Color de texto
IDS_TT_COL_BODY=El c\u00f3digo de barras y el texto  pueden tener detr\u00e1s un color cubriente adicional, \
	p. ej. para la impresi\u00f3n en l\u00e1minas.
IDS_TT_COL_LINE=Color de cada l\u00ednea. Esta funci\u00f3n se puede aplicar \u00fanicamente en c\u00f3digos binarios.
IDS_TT_COL_LINEPICKER=Con el pincel se puede modificar el color de cada l\u00ednea. Esta funci\u00f3n se puede \
	aplicar \u00fanicamente en c\u00f3digos binarios.
IDS_TT_COL_BACKGROUND=Color del fondo del c\u00f3digo de barras. Un fondo con "calado" se representa de color \
	blanco.
IDS_TT_COL_DLG=Ajuste de los porcentajes de color en un di\u00e1logo especial. 
IDS_TT_COL_PICKER=Con la pipeta se puede seleccionar directamente en la "repetici\u00f3n" el color de \
	un fondo.\nPara llegar a una capa de color m\u00e1s profunda haga clic varias veces \
	en el mismo lugar manteniendo pulsada la tecla 'Alt'.

IDS_TT_TXT_ADDFONT=A\u00f1adir fuente a lista de selecci\u00f3n
IDS_TT_TXT_DELFONT=Eliminar fuente de la lista de selecci\u00f3n
IDS_TT_TXT_TEXTDIST=Distancia m\u00ednima del texto hacia c\u00f3digo de barras, manteniendo el espacio en blanco \
	requerido.
IDS_TT_TXT_FONTSIZE=Tama\u00f1o de fuente en ancho de m\u00f3dulo est\u00e1ndar.

IDS_TT_BDR_FRAME=Casilla alrededor del c\u00f3digo de barras en el color del fondo
IDS_TT_BDR_BORDER=Marca del margen 
IDS_TT_BDR_LMINDICATOR=Marca de distancia
IDS_TT_BDR_TRISTART=Dibujar tri\u00e1ngulo inicial
IDS_TT_BDR_TRIEND=Dibujar tri\u00e1ngulo final

IDS_TT_PA_DOCVIEW=Vista de documento. Con ayuda del men\u00fa de contexto se puede a\u00f1adir un nuevo documento.
IDS_TT_PA_POSITION=Verificar o modificar posici\u00f3n de un objeto individual seleccionado.
IDS_TT_PA_SCALE=Verificar o modificar factor de modificaci\u00f3n de escala de un objeto individual \
	seleccionado.
IDS_TT_PA_SIZE=Verificar o modificar tama\u00f1o de un objeto individual seleccionado.
IDS_TT_PA_PROPORTIONAL=Durante una modificaci\u00f3n de escala o durante el cambio de tama\u00f1o se conservan las \
	proporciones.
IDS_TT_PA_RECTCOLOUR=Color de un rect\u00e1ngulo seleccionado. Un fondo con "calado" se representa de color \
	blanco.
IDS_TT_PA_PICKER=Con la pipeta se puede seleccionar directamente en la "repetici\u00f3n" el color de \
	un rect\u00e1ngulo seleccionado.\nPara llegar a una capa de color m\u00e1s profunda \
	haga clic varias veces en el mismo lugar manteniendo pulsada la tecla 'Alt'.
IDS_TT_ADDFAVORITE=A\u00f1adir documento a favoritos
IDS_TT_ADDDOC=A\u00f1adir documento
IDS_TT_DELDOC=Borrar documento seleccionado
IDS_TT_PAGENEXT=Seleccionar elemento siguiente
IDS_TT_PAGEPREV=Seleccionar elemento anterior
IDS_TT_ORIGDOC=Mostrar p\u00e1gina original
IDS_TT_COMPDOC=Mostrar p\u00e1gina comparada
IDS_TT_DIFF=Mostrar diferencia
IDS_TT_DIFFINVERS=Mostrar diferencia inversa
IDS_TT_CMP_IGNORE_TRANSP=Colores cuyo tipo es conocido como \u201cTransparente\u201d o \u201cDieLine\u201d no se comparan.

IDS_FT_EAN8_INFO=EAN-8 tiene 7 cifras + cifra de control.
IDS_FT_EAN13_INFO=EAN-13 tiene 12 cifras + cifra de control, as\u00ed como opcionalmente un grupo adicional \
	compuesto de 2 \u00f3 5 cifras.
IDS_FT_UPCA_INFO=UPC-A (tambi\u00e9n UPC-12) tiene 11 cifras + cifra de control.
IDS_FT_UPCE_INFO=UPC-E tiene 7 cifras + cifra de control. La primera cifra siempre es 0.
IDS_FT_CODE39_INFO=CODE 39 (tambi\u00e9n 3 de 9, HIBCC) tiene hasta 48 cifras, letras y algunos caracteres \
	especiales.
IDS_FT_CIP39_INFO=CIP 39 tiene 7 cifras.
IDS_FT_PZN_INFO=PZN (n\u00famero central Pharma) contiene 6 cifras (hasta 2013) \u00f3 7 cifras (a partir \
	de 2013) + cifra de control.
IDS_FT_CODE128_INFO=CODE 128 tiene hasta 48 cifras, letrass y algunos caracteres especiales.
IDS_FT_GS1128_INFO=GS1-128 (tambi\u00e9n UCC/EAN-128) tiene hasta 48 cifras, letras y algunos caracteres \
	especiales.
IDS_FT_25INTERLEAVED_INFO=2/5 Interleaved (tambi\u00e9n ITF variable) tiene hasta 48 cifras cuya cantidad usualmente \
	es par. Cuando la cantidad de cifras es impar, la primera cifra siempre es \
	0.
IDS_FT_ITF14_INFO=ITF-14 (tambi\u00e9n SCC-14, EAN-14, UCC-14, DUN-14). La primera cifra se denomina "Logistic \
	Variant", las siguientes 12 cifras coinciden con EAN-13. La \u00faltima cifra es \
	la cifra de control.
IDS_FT_ITF16_INFO=ITF-16 tiene 15 cifras + cifra de control.
IDS_FT_CODABAR_INFO=Codabar tiene una cantidad cualquiera de cifras, algunos caracteres especiales \
	y letras A...D como primer o \u00faltimo car\u00e1cter; el alto se puede modificar sin \
	embargo no se puede ajustar autom\u00e1ticamente.
IDS_FT_DATAMATRIX_INFO=Data Matrix es un c\u00f3digo de superficie bidimensional con el que se pueden codificar \
	hasta 3116 caracteres.
IDS_FT_ORCODE_INFO=QR Code es un c\u00f3digo de superficie bidimensional con el que se pueden codificar \
	hasta 7089 cifras decimales \u00f3 4296 caracteres alfanum\u00e9ricos.
IDS_FT_SICK_INFO=Sick es un c\u00f3digo binario con grosores de l\u00ednea 0,1; con rango de valores num\u00e9rico \
	decimal 1...4095; con ancho de m\u00f3dulo, distancia entre barras y alto modificables
IDS_FT_BOBST_INFO=Bobst es un c\u00f3digo binario con grosores de l\u00ednea 0,1; con rango de valores num\u00e9rico \
	decimal 1...4095; con ancho de m\u00f3dulo y alto modificables
IDS_FT_KURANDT_INFO=El c\u00f3digo Kurandt (c\u00f3digo Pharma 1-2-3 / EMS) es un c\u00f3digo binario con grosores \
	de l\u00ednea 0,1; con rango de valores num\u00e9rico decimal 1..0,16777215; con ancho \
	de m\u00f3dulo y alto modificables
IDS_FT_PHARMA012_INFO=El c\u00f3digo Pharma 0-1-2 es un c\u00f3digo binario con grosores de l\u00ednea 0,1; con rango \
	de valores num\u00e9rico decimal 1...16777215; con ancho de m\u00f3dulo y alto modificables
IDS_FT_KLEBRAND_INFO=Klebrand es un c\u00f3digo binario con grosores de l\u00ednea 0,1,2,3; con rango de valores \
	num\u00e9rico decimal 1...999999999; con ancho de m\u00f3dulo y alto fijos
IDS_FT_EBERLE_INFO=Eberle es un c\u00f3digo binario con grosores de l\u00ednea 0,1,2,3; con rango de valores \
	num\u00e9rico decimal 1...999999999; con ancho de m\u00f3dulo y alto modificables
IDS_FT_LAETUS_INFO=Laetus es un c\u00f3digo binario con grosores de l\u00ednea 0,1; con rango de valores num\u00e9rico \
	decimal 1...131069; con ancho de m\u00f3dulo y alto modificables
IDS_FT_LAETUSSMALL_INFO=Laetus Miniatur es un c\u00f3digo binario con grosores de l\u00ednea 0,1; con rango de valores \
	num\u00e9rico decimal Zahl 1...131069; con ancho de m\u00f3dulo y alto modificables
IDS_FT_LAETUSDUO_INFO=Laetus doble pista  es un c\u00f3digo binario con grosores de l\u00ednea 0,1,2; con rango \
	de valores num\u00e9rico decimal 1...64570079; con ancho de m\u00f3dulo y alto modificables

IDS_DLG_YES=S\u00ed
IDS_DLG_NO=No
IDS_DLG_OK=OK
IDS_DLG_CANCEL=Cancelar
IDS_DLG_APPLY=Aplicar
IDS_DLG_RETRY=Repetir
IDS_DLG_CHECK=Controlar
IDS_DLG_NAME=Nombre
IDS_DLG_CLOSE=Cerrar
IDS_DLG_WIDTH=Ancho
IDS_DLG_HEIGHT=Alto
IDS_DLG_LENGHT=Largo
IDS_DLG_PROPERTIES=Propiedades...
IDS_DLG_AUTO=Autom\u00e1tico
IDS_DLG_CUSTOM=Definido por el usuario
IDS_DLG_LEFT=Izquierda
IDS_DLG_RIGHT=Derecha
IDS_DLG_TOP=Arriba
IDS_DLG_BOTTOM=Abajo
IDS_DLG_HORIZ_MIDDLE=Centrado
IDS_DLG_VERT_MIDDLE=Centro
IDS_DLG_AUTOAPPLY=Aplicar autom\u00e1ticamente
IDS_DLG_ERROR=Error
IDS_DLG_TYPE=Tipo
IDS_DLG_FILENAME=Nombre de archivo
IDS_DLG_DEFAULT=Est\u00e1ndar 
IDS_DLG_NEW=Nuevo
IDS_DLG_NEW_UP=NUEVO
IDS_DLG_ADD=A\u00f1adir
IDS_DLG_ADD+=A\u00f1adir...
IDS_DLG_REMOVE=Eliminar
IDS_DLG_REMOVE+=Eliminar...
IDS_DLG_SAVE=Guardar
IDS_DLG_SAVE+=Guardar...
IDS_DLG_SAVEAS=Guardar como...
IDS_DLG_RESET=Restablecer
IDS_DLG_MODE=Modo
IDS_DLG_SIZE=Tama\u00f1o
IDS_DLG_SCALE=Modificaci\u00f3n de escala
IDS_DLG_POSITION=Posici\u00f3n
IDS_DLG_POSX=Posici\u00f3n X
IDS_DLG_POSY=Posici\u00f3n Y
IDS_DLG_HORIZONTAL=Horizontal
IDS_DLG_VERTICAL=Vertical
IDS_DLG_CMYK=CMYK
IDS_DLG_DEG=\u00b0
IDS_DLG_USERDEFINED=Definido por el usuario
IDS_DLG_LICENSETEXT=Notas legales
IDS_DLG_AB_VERSIONTITLE=Versi\u00f3n:
IDS_DLG_AB_COPYRIGHT=Copyright Heidelberger Druckmaschinen AG
IDS_DLG_PDFFILES=Archivos PDF
IDS_DLG_ALLFILES=Todo archivo
IDS_DLG_SELECTFILE=Elija un archivo
IDS_DLG_COLOR=Color 
IDS_DLG_FROM=De:
IDS_DLG_TO=Hasta:
IDS_DLG_PAGE=P\u00e1gina
IDS_DLG_SOURCE=Fuente
IDS_DLG_DESTINATION=Destino
IDS_DLG_COL_VAL=Valor de color
IDS_DLG_CHOOSE_FILE=Seleccionar archivo
IDS_DLG_NO_CHOICE=- Ninguno -
IDS_DLG_WEUROPE=Europa occidental
IDS_DLG_UNICODE=Unicode
IDS_DLG_LG_CHINA=Chino
IDS_DLG_LG_JAPAN=Japon\u00e9s
IDS_DLG_LG_COREA=Coreano
IDS_DLG_COMPARE_WITHIN=Comparar dentro de
IDS_DLG_IGNORE_TRANSP=Ignorar colores transparentes

IDS_DLG_BARCODE=C\u00f3digo de barras
IDS_DLG_TEXT=Texto
IDS_DLG_CONTENT=Contenido
IDS_DLG_CONTENTDEC=Contenido (decimal)
IDS_DLG_CONTENTBIN=Contenido (binario)
IDS_DLG_NUMLINES=L\u00edneas
IDS_DLG_ADDON=Adicional
IDS_DLG_ADDONDIST=Distancia
IDS_DLG_CHECKDIGIT=Cifra de control
IDS_DLG_CHECKESCAPE=Soportar caracteres de mando con ~ddd
IDS_DLG_MARK=Marcas
IDS_DLG_IDENTIFIER=ID
IDS_DLG_REPLACEMENT=Reemplazo
IDS_DLG_VDPREPLACE=PDF/VT

IDS_DLG_PATH=Archivo para marcas de tipo 'Campo'
IDS_DLG_SIZE_FORMAT=Dimensiones
IDS_DLG_DATE_TIME_FORMAT=Formato
IDS_DLG_OFFSET=Traslado
IDS_DLG_DAYS=D\u00edas
IDS_DLG_SECONDS=Segundos
IDS_DLG_FIELD=Campo
IDS_DLG_COUNTER=Contador
IDS_DLG_RANDOM=N\u00famero aleatorio
IDS_DLG_DATE=Fecha
IDS_DLG_TIME=Hora
IDS_DLG_JOBNAME=Datos del pedido
IDS_DLG_SUBSTITUTE=Regla de sustituci\u00f3n
IDS_DLG_EMPTY_FIELD=Entrada vac\u00eda admisible
IDS_DLG_ROW=L\u00ednea
IDS_DLG_COLUMN=Columna
IDS_DLG_GROUP=Grupo
IDS_DLG_DIGITS=Cantidad de d\u00edgitos
IDS_DLG_START=Valor inicial
IDS_DLG_INCR=Incremento
IDS_DLG_UNKNOWN=Desconocido
IDS_DLG_TIME_24=24 horas
IDS_DLG_TIME_12=12 horas
IDS_DLG_RECORD=Bloque de datos
IDS_DLG_NUMRECORDS=N\u00famero de bloques de datos
IDS_DLG_ACTRECORD=Bloque de datos actual
IDS_DLG_MARK_CHECK=Existen reemplazos para todas las marcas 
IDS_DLG_MARK_REPLACE=Se han ejecutado los reemplazos para todas las marcas

IDS_DLG_ALIGNMENT=Orientaci\u00f3n 

IDS_DLG_PR_PAGERANGE=Rango de p\u00e1ginas
IDS_DLG_PR_CURRENT=Actual
IDS_DLG_PR_ALL=Todos
IDS_DLG_PR_EVEN=Par
IDS_DLG_PR_ODD=Impar
IDS_DLG_PR_CLIPTO=Tama\u00f1o de referencia

IDS_DLG_GEO_MODULWIDTH=Ancho de m\u00f3dulo
IDS_DLG_GEO_MODULWIDTHS1=S1
IDS_DLG_GEO_MODULWIDTHS2=S2
IDS_DLG_GEO_MODULWIDTHS3=S3
IDS_DLG_GEO_MODULWIDTHOTHER=otros
IDS_DLG_GEO_OPTIMIZE=Optimiz. para
IDS_DLG_GEO_LINEDIST=Distancia entre barras
IDS_DLG_GEO_MODULHEIGHT=Altura de m\u00f3dulo
IDS_DLG_GEO_REDUCTION=Reducci\u00f3n de l\u00ednea
IDS_DLG_GEO_DIMENSION=Tama\u00f1o de s\u00edmbolo
IDS_DLG_GEO_ENCODING=Codificaci\u00f3n
IDS_DLG_GEO_ERRCORRECTION=Correcci\u00f3n de error
IDS_DLG_GEO_NUMERIC=Num\u00e9rico
IDS_DLG_GEO_ALPHANUMERIC=Alfanum\u00e9rico
IDS_DLG_GEO_Byte=Byte (Lat\u00edn 1)
IDS_DLG_GEO_UTF8=Byte (UTF-8)
IDS_DLG_GEO_ERR_LEVEL_L=L  (bajo)
IDS_DLG_GEO_ERR_LEVEL_M=M  (normal)
IDS_DLG_GEO_ERR_LEVEL_Q=Q  (alto)
IDS_DLG_GEO_ERR_LEVEL_H=H  (m\u00e1ximo)
IDS_DLG_GEO_DYN_CONTENT=Contenidos din\u00e1micos
IDS_DLG_GEO_CLIPPING=Clipping admisible
IDS_DLG_GEO_REDUCE=Reducir hasta

IDS_DLG_COL_FRGCOLOR=Color de c\u00f3digo de barras
IDS_DLG_COL_TXTCOLOR=Color de texto
IDS_DLG_COL_BODYCOLOR=Color cubriente
IDS_DLG_COL_LINECOLOR=Color de l\u00ednea
IDS_DLG_COL_BKGCOLOR=Color del fondo
IDS_DLG_COL_TRANSPARENT=Transparente
IDS_DLG_COL_BLACK=Negro
IDS_DLG_COL_KNOCKOUT=Con calado

IDS_DLG_TXT_CHARSET=Juego de caracteres
IDS_DLG_TXT_FONT=Fuente
IDS_DLG_TXT_CHOOSEFONT=Seleccionar fuente
IDS_DLG_TXT_FONTS=Fuentes
IDS_DLG_TXT_FONTSIZE=Tama\u00f1o de la fuente
IDS_DLG_TXT_ON=Mostrar texto
IDS_DLG_TXT_DIST=Distancia
IDS_DLG_TXT_ADDONTEXT=Posici\u00f3n adicional
IDS_DLG_TXT_TEXTPOS=Posici\u00f3n de contenido
IDS_DLG_TXT_STARTSTOP=Iniciar/parar Mostrar car\u00e1cter

IDS_DLG_BDR_MARGINS=M\u00e1rgenes adicionales
IDS_DLG_BDR_FRAMEWIDTH=Ancho de marca de margen

IDS_DLG_OPENDOCS=Archivos abiertos
IDS_DLG_FAVORITES=Favoritos

IDS_DLG_GM_PROP=Modificar escala proporcionalmente

IDS_DLG_PP_DOCLABEL=Documento:
IDS_DLG_PP_PAGELABEL=P\u00e1gina:
IDS_DLG_PP_ORDINALLABEL=N\u00famero ordinal:
IDS_DLG_PP_ROTATELABEL=Rotaci\u00f3n:
IDS_DLG_PP_SCALELABEL=Factor de escala:
IDS_DLG_PP_MEDIABOX=Casilla de material
IDS_DLG_PP_CROPBOX=Casilla de recorte
IDS_DLG_PP_TRIMBOX=Casilla de l\u00edmite de p\u00e1gina
IDS_DLG_PP_BLEEDBOX=Casilla de sangrado
IDS_DLG_PP_ARTBOX=Casilla de ilustraciones
IDS_DLG_PP_BOXESLABEL=Casilla
IDS_DLG_PP_ROTLABEL=Rotaci\u00f3n:

IDS_DLG_SK_TRANSPARENCY=Transparencia
IDS_DLG_SK_FRONT=Impresi\u00f3n de blanco
IDS_DLG_SK_BACK=Retiraci\u00f3n
IDS_DLG_SK_FRONTBACK=Impresi\u00f3n de blanco y retiraci\u00f3n
IDS_DLG_SK_HF=Volteo de campana
IDS_DLG_SK_HH=Volteo normal
IDS_DLG_SK_NO=Sin modificar
IDS_DLG_SK_PDFOUT=Salida como archivo PDF...

IDS_DLG_MM_JAN=Enero
IDS_DLG_MM_FEB=Febrero
IDS_DLG_MM_MAR=Marzo
IDS_DLG_MM_APR=Abril
IDS_DLG_MM_MAY=Mayo
IDS_DLG_MM_JUN=Junio
IDS_DLG_MM_JUL=Julio
IDS_DLG_MM_AUG=Agosto
IDS_DLG_MM_SEP=Septiembre
IDS_DLG_MM_OCT=Octubre
IDS_DLG_MM_NOV=Noviembre
IDS_DLG_MM_DEC=Diciembre
